.page-template-resource-page .heading.has_image {
    padding: 42px;
}
.page-template-resource-page .resource-image-overlay {
    width:auto;
    background-color:#00507F;
    padding:16px 32px 32px;
    width:520px;
    max-width: 70%;
}
.page-template-resource-page .resource-image-overlay .pageDesc {
    width:100%;
}
#resource-keyword-search {
    font-size:1.2em;
    border-radius: 16px;
    background-color: #E9DFD6;
    width:100%;
    padding:8px 16px;
    font-weight: bold;
    border: 0;
    margin-bottom: 24px;
}
#resource-sort {    
    background-color: #E9DFD6;
    border: #a79a8d;
    border-radius: 16px;
    padding: 8px 16px;
}
p.active-filters {
    font-size: 0.8em;
    border-left: 12px solid #ffc425;
    padding-left: 16px;
}
p.active-filters span {
    display:inline-block;
    background-color:#BBB0A6;
    border-radius: 16px;
    color:#fff;
    padding:2px 8px;
    margin-bottom: 3px;
}
p.active-filters .fa-times-circle {
    padding-left:3px;
    font-size:0.7em;
    color: #000;
    cursor: pointer;
}
/*
p.active-filters span:after {
    content: '\f057';
    font-family: 'Font Awesome 5 Free';
    padding-left:3px;
    font-size:0.7em;
    color: #000;
}*/
.posts-per-page-wrapper {
    font-size:0.8em;
    color: #00507F;
}
ul.page-size {
    display:inline-flex;
    flex-direction: row;
    list-style: none;
    padding:0;
}
ul.page-size li{
    padding: 2px 4px;
}
ul.page-size li a{
    color: #00507F;
}
ul.page-size li a.active{
    text-decoration: underline;
}
.row .filters{
    margin-bottom: 16px;
}
.row .filters .filter-wrapper {
    border: 1px solid #00507F;
    border-radius: 16px;
    overflow:hidden;
    padding-bottom: 8px;
}

.row .filters .filter-wrapper .button-wrapper{
    display:flex;
    justify-content: space-evenly;    flex-wrap: wrap;
}
.row .filters .filter-custom-taxonomy{
    margin: 16px 0;
}
.row .filters .filter-heading{
    display: flex;
    background-color: #00507F;
    padding: 16px;
    color:#fff;
    font-weight: bold;
    justify-content: space-between;
}
.row .filters .filter-heading .fas.fa-filter {
    align-self:center;
}
.row .filters .filter-heading .fas.fa-info {
    background-color:#ffc425;
    border-radius: 50%;
    font-size: 0.5em;
    width: 16px;
    height: 16px;
    text-align: center;
    padding: 2px;
    color:#000;
    align-self:center;
}
.resources article {
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom: 1px solid #eee;
}
.filter-custom-taxonomy.card {
    position:relative;
    background-color: #E9DFD6;
    border-radius: 0;
}
.filter-custom-taxonomy.card .card-header {
    border-radius: 0;
    padding:8px 16px;
    position:relative;
    border:0;
    background-color: transparent
}
.filter-custom-taxonomy .card-header button.btn-link {
    color: #00507F;
    font-weight: bold;
    padding:0;
}
.filter-custom-taxonomy .card-header button.btn-link::after {
    font-family: FontAwesome;
    display: inline-block;
    content: "\f0d7";  
    content: "\f106";
    position:absolute;
    right:8px;
    transition: all linear 0.25s;
}
[data-toggle="collapse"]::after {
    transform: rotate(180deg) ;
}
[data-toggle="collapse"].collapsed::after {
      transform: rotate(90deg) ;
}
#filter-menu-info {
    background-color: rgba(255, 196, 37, 0.9);
    padding: 20px 40px 80px 40px;
    color: #00507F;
    font-size:0.9em;
}
#filter-menu-info .row {
    margin-bottom: 16px;
}
#filter-menu-info li {
    font-weight: bold;
}
#cboxClose {
    width: 60px;
    border: 0;
    background: transparent;
    position: absolute;
    right: calc(50% - 30px);
    bottom: 2px;
    color: #00507F;
    font-size:0.8em;
    text-transform: capitalize;
    padding: 8px;
}
.filter-custom-taxonomy.card input {
    position: absolute;
    right: 12px;
    margin-top: 8px; 
}
.filter-custom-taxonomy label{
    font-size:16px;
    line-height: 20px;
    padding-right:16px;
}
ul.resource-pagination {
    list-style:none;
    text-align: center;
    border: 1px solid #E9DFD6;
    border-radius: 16px;
    display: inline-flex;
    padding: 0;
}
ul.resource-pagination li{
    padding: 2px 12px;
    background-color: #E9DFD6;
    color: #858585;
    height:38px;
}
ul.resource-pagination li.first,
ul.resource-pagination li.last{
    background-color:transparent;
}
ul.resource-pagination li.first,
ul.resource-pagination li.prev {
    border-top-left-radius: 16px;   
    border-bottom-left-radius: 16px;   
}
ul.resource-pagination li.last,
ul.resource-pagination li.next {
    border-top-right-radius: 16px;   
    border-bottom-right-radius: 16px;   
}
ul.resource-pagination li.numbered{
    background-color: #BBB0A6;
}
ul.resource-pagination li.current{
    background-color: #00507F;
    font-size: 0.7em;
}
body #main ul.resource-pagination li a{
    color: #858585;
    font-size: 0.7em;
}
body #main ul.resource-pagination li.numbered a,
ul.resource-pagination li.current{
    color: #fff;
}
ul.resource-pagination li a{
    font-size: 0.7em;
}
input[type='radio'] { 
    transform: scale(1.5); 
}
#filter-submit,
#filter-reset {
    color: #fff;
    border-radius: 22px;
    border:0;
    padding: 4px 18px;
    font-size: 0.8em;
    margin-bottom:2px;
}
#filter-submit {
    background-color: #429899;
}
#filter-reset {
    background-color: #1C5078;
}
.sort-by-label {
    color: #00507F;
    font-size:0.8em;
    font-weight:bold;
}

@media screen and (max-width: 480px) {
    #resource-keyword-search {
        margin-top: 16px;
    }
    .pagination-wrapper {
        text-align:center;
    }
}
@media screen and (max-width: 576px) {
    .row .filter-sort {
        text-align:center;
    }
    
}
@media screen and (max-width: 992px) {
    .row .filter-items-per-page {
        text-align:center;
    }
    
}
@media screen and (min-width: 991px) {

    .row .filter-sort {
        text-align:center;
    }
    
}

@media screen and (max-width: 1199px) {
    ul.resource-pagination .desktop{
        display:none;
    }
    
}